Changeset 15035


Ignore:
Timestamp:
Nov 13, 2005, 4:55:23 PM (15 years ago)
Author:
rhwood
Message:

Update drivel from version 2.0.1 to version 2.0.2

I configured drivel to NOT use gtkspell as I can not get drivel to build with gtkspell.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/drivel/Portfile

    r13109 r15035  
    1 # $Id: Portfile,v 1.4 2005/07/18 18:21:11 olegb Exp $
     1# $Id: Portfile,v 1.5 2005/11/13 16:55:23 rhwood Exp $
    22
    33PortSystem 1.0
    44name            drivel
    5 version         2.0.1
     5version         2.0.2
    66description     Drivel is a LiveJournal client for the GNOME Desktop.
    77long_description        Drivel is a LiveJournal client for the GNOME desktop. \
     
    99                        GNOME 2.0 including GConf and GTK 2.0. It's \
    1010                        really rather neat.
    11 maintainers     gnome-darwinports@opendarwin.org
     11maintainers     gnome-darwinports@opendarwin.org rhwood@opendarwin.org
    1212categories      gnome
    1313platforms       darwin
     
    1515master_sites    sourceforge
    1616use_bzip2       yes
    17 checksums       md5 7d8bbc580c335a75bc480c3b13095f77
     17checksums       sha1 34a0585c95b37e0b1f0ffcc96ae028a9f0108ebb
    1818depends_lib     bin:gnome-session:gnome-session lib:libiconv.2:libiconv
     19# for some reason it will not work with gtkspell
     20configure.args  --without-gtkspell
    1921configure.env   CPPFLAGS="-L${prefix}/lib -I${prefix}/include" \
    2022                CFLAGS="-no-cpp-precomp -flat_namespace -undefined suppress"
Note: See TracChangeset for help on using the changeset viewer.